{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Ngoại cảnh, 01 thang bộ ngoại cảnh",
            "Ghi chú": "Lê Thị Se HM9753"
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Ngoại cảnh, hành lang, thang bộ 48 A",
            "Ghi chú": "Trần Thị Lan Phương HM6550"
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Sảnh hành lang, thang bộ, wc T1",
            "Ghi chú": "Hoàng Thị Hưng 1387"
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Sảnh hành lang, thang bộ, wc T2",
            "Ghi chú": "Nguyễn Thị Hằng HM11472"
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Sảnh hành lang, thang bộ, wc T3,4",
            "Ghi chú": "Nguyễn Thị Thanh Mai HM6404"
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1 ": {
            "Công việc thường": [
                {
                    "Thời gian": "4h00 - 6h00",
                    "Nội dung công việc": "Quét sân trước tòa nhà"
                },
                {
                    "Thời gian": "6h00-8h00",
                    "Nội dung công việc": "Quét sân sau tòa nhà"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Quét bậc tam cấp"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Lau bờ đá quanh tượng đài"
                },
                {
                    "Thời gian": "8h30-8h45",
                    "Nội dung công việc": "Quét thang bộ ngoài trời T2>T1"
                },
                {
                    "Thời gian": "8h45-9h30",
                    "Nội dung công việc": "Trực lại ngoại cảnh"
                },
                {
                    "Thời gian": "9h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Quét lại ngoại cảnh"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Quét lá cây trong vườn lần lượt 1 tuần 1 lần"
                },
                {
                    "Thời gian": "15h00-15h50",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h50-16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "T2: Quét 1/2 văng khu ngoại cảnh"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Quét cầu thang bộ khu tượng đài"
                },
                {
                    "Thời gian": "Thứ 5,6",
                    "Nội dung công việc": "T6: Nhổ cỏ khu vực ngoại cảnh"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS Ngoại cảnh, rửa thang bộ ngoại trời, và tượng đài 2 ( 1 lần/ tháng)   Rửa sân khu đài phun nước ( khi có rêu hoặc khách hàng yêu cầu )    Đánh bậc tam cấp"
                }
            ]
        },
        "VT2 ": {
            "Công việc thường": [
                {
                    "Thời gian": "5h00-7h00",
                    "Nội dung công việc": "Quét sân trước tòa nhà"
                },
                {
                    "Thời gian": "7h00-9h00",
                    "Nội dung công việc": "Quét sân sau tòa nhà"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Quét bậc tam cấp"
                },
                {
                    "Thời gian": "9h30-9h45",
                    "Nội dung công việc": "Quét thang bộ ngoài trời T2>T1"
                },
                {
                    "Thời gian": "9h45-10h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "10h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực lại hành lang, thu rác T4 đầu phố sách"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Quét lá trong vườn cây lần lượt:  1 tuần/ 1 lần Cất dụng cụ về nơi quy định"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "T2: Quét 1/ 2 Văng khu ngoại cảnh"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Quét cầu thang bộ khu tượng đài"
                },
                {
                    "Thời gian": "Thứ 5,6",
                    "Nội dung công việc": "T6: Nhổ cỏ khu vực ngoại cảnh"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS Ngoại cảnh, rửa thang bộ ngoại trời, và tượng đài 2 ( 1 lần/ tháng)   Rửa sân khu đài phun nước ( khi có rêu hoặc khách hàng yêu cầu )    Đánh bậc tam cấp"
                }
            ]
        },
        "VT3 ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-9h00",
                    "Nội dung công việc": "Đẩy khô sảnh, đẩy ẩm sảnh , hành lang T1"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Làm sạch wc T1: đánh bồn bệt, chậu rửa, bàn đá gương sàn đầu phố Sách"
                },
                {
                    "Thời gian": "9h30-10h00",
                    "Nội dung công việc": "Làm sạch wc T1: đánh bồn bệt, chậu rửa, bàn đá gương sàn đầu phố Hỏa Lò"
                },
                {
                    "Thời gian": "10h00-10h15",
                    "Nội dung công việc": "Thu gom rác về nơi qui định"
                },
                {
                    "Thời gian": "10h15-10h45",
                    "Nội dung công việc": "Quét lau tay vịn thang bộ đầu Hỏa Lò T1 đến T4"
                },
                {
                    "Thời gian": "10h45-11h00",
                    "Nội dung công việc": "Trực phát sinh sảnh hành lang T1"
                },
                {
                    "Thời gian": "11h00-11h20",
                    "Nội dung công việc": "Trực lại wc T1, thu gom rác"
                },
                {
                    "Thời gian": "11h20-11h30",
                    "Nội dung công việc": "Trực lại hành lang, WC T3 đầu phố sách"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h50",
                    "Nội dung công việc": "Trực lại sảnh hành lang, WC T1"
                },
                {
                    "Thời gian": "13h50-14h00",
                    "Nội dung công việc": "Trực lại hành lang wc T3 đầu phố Sách"
                },
                {
                    "Thời gian": "14h00-15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "Thưa 4",
                    "Nội dung công việc": "Thang bộ đầu phố Sách: Lau ổ bảng điện, gờ gỗ tường, con tiện thang bộ, gờ thang bộ, cửa sổ thang bộ 2 tutuầ1 lần"
                },
                {
                    "Thời gian": "15h30-15h55",
                    "Nội dung công việc": "Trực lại sảnh, wc thu gom rác T1,3"
                },
                {
                    "Thời gian": "15h55-16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Hút bụi thảm trước bàn thờ, lau gờ cột T1"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa văn phòng T1"
                },
                {
                    "Thời gian": "Thứ 5,6",
                    "Nội dung công việc": "Lau cửa sổ chớp, cửa sổ kính T1 lần lượt tháng 1 lần"
                },
                {
                    "Thời gian": "Thư 7",
                    "Nội dung công việc": "Quét mạng nhện, TVS wc, đánh góc cạnh chân tường, lau ướt thang bộ"
                }
            ]
        },
        "VT4 ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Làm sạch Wc: gương , bàn đá , van vòi, bồn bệt , sàn … , đầu phố sách"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Làm sạch Wc: gương , bàn đá , van vòi, bồn bệt , sàn … , đầu phố Hỏa lò"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Trực phát sinh hành lang T2, thu gom rác"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Kiểm tra các vị trí"
                },
                {
                    "Thời gian": "8h30 - 8h45",
                    "Nội dung công việc": "Quét, lau tay vịn thang bộ giữa T1 đến T2"
                },
                {
                    "Thời gian": "8h45 - 9h00",
                    "Nội dung công việc": "Quét lau tay vịn thang bộ đầu phố sách T1 - T4"
                },
                {
                    "Thời gian": "9h00 - 9h20",
                    "Nội dung công việc": "Trực phát sinh WC"
                },
                {
                    "Thời gian": "9h20 - 10h45",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "10h45 - 11h30",
                    "Nội dung công việc": "Trực lại hành lang, wc T2,T3 đầu phố sách"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Trực lại WC T2,3 thu gom rác"
                },
                {
                    "Thời gian": "13h30-15h00",
                    "Nội dung công việc": "Đẩy ẩm hành lang T2"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Kiểm tra các vị trí"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Trực lại WC T2 thu gom rác, vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "T2: Lau cột hành lang T2, gạt kính hộp mô hình"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "T3: Lau cửa phòng làm việc T2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Tuần 1,3 thang bộ giữa, Tuần 2,4 thang bộ đầu phố Sách: Lau ổ bảng điện, gờ gỗ tường, con tiện thang bộ, gờ thang bộ, cửa sổ thang bộ"
                },
                {
                    "Thời gian": "Thứ 5,6",
                    "Nội dung công việc": "T5,6: Lau cửa sổ chớp, cửa sổ kính T2 lần lượt tháng 1 lần"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện, TVS wc, đánh góc cạnh chân tường, lau ướt thang bộ"
                }
            ]
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h45",
                    "Nội dung công việc": "Quét, đẩy ẩm hành lang tầng 3 (đầu phố sách)"
                },
                {
                    "Thời gian": "6h45-7h15",
                    "Nội dung công việc": "Làm sạch wc tầng 3 (đầu phố sach): đánh bồn bệt, ..."
                },
                {
                    "Thời gian": "7h15-7h30",
                    "Nội dung công việc": "Quét, đẩy ẩm hành lang tầng 4 (đầu phố sách)"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Làm sạch wc tầng 4 (đầu phố sach): đánh bồn bệt, ..."
                },
                {
                    "Thời gian": "8h00-8h15",
                    "Nội dung công việc": "Quét, đẩy ẩm hành lang tầng 3 (đầu phố hỏa lò)"
                },
                {
                    "Thời gian": "8h15-8h45",
                    "Nội dung công việc": "Làm sạch wc tầng 3 (đầu phố hỏa lò): đánh bồn bệt, ..."
                },
                {
                    "Thời gian": "8h45-9h00",
                    "Nội dung công việc": "Quét, đẩy ẩm hành lang tầng 4 (đầu phố hỏa lò)"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Làm sạch wc tầng 4 (đầu phố hỏa lò): đánh bồn bệt, ..."
                },
                {
                    "Thời gian": "9h30-9h50",
                    "Nội dung công việc": "Thu gom, vận chuyển rác ra nơi quy định"
                },
                {
                    "Thời gian": "9h50-10h25",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "10h25-10h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Thứ 2, thứ 3: Lau cửa, ổ bảng điện, bình cứu hỏa, gờ chân tường, gờ tường (đầu phố sách)"
                },
                {
                    "Thời gian": "Thứ 4,5",
                    "Nội dung công việc": "Thứ 4, thứ 5: Lau cửa, ổ bảng điện, bình cứu hỏa, gờ chân tường, gờ tường (đầu phố hỏa lò)"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Thứ 6 (tuần 1): Lau cửa sổ hành lang tầng 3  Tuần 2 Lau cửa, cửa sổ hành lang T4. đầu phố sách, Tuần 3,4 lau cửa, gờ cửa hành lang T3, 4 đầu phố hỏa lò"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS wc, quét mạng nhện, đánh góc cạnh chân tường"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Diện tích/Số lượng/Khối lượng"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Diện tích/Số lượng/Khối lượng"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Diện tích/Số lượng/Khối lượng"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}